tabglobal_params = fluidPage(

box(title = "Parameters :", width = 12, status = "primary", collapsible = TRUE, solidHeader = TRUE,

	hidden(textInput("selectglobal_params", label = "", value="global_params")),box(title = "Global parameters :", width = 12, status = "success", collapsible = TRUE, solidHeader = TRUE,
		tags$label("Results directory: "),
		fluidRow(
			column(4,shinyDirButton("shinydir_results_dir",label="Please select a directory", title="Results directory: ")),
			column(8,textInput("results_dir",label=NULL,value=""))
		)
,

		tags$label("Data directory: "),
		fluidRow(
			column(4,shinyDirButton("shinydir_sample_dir",label="Please select a directory", title="Data directory: ")),
			column(8,textInput("sample_dir",label=NULL,value=""))
		)
,

	box(title = "Group file (TSV with col1(sample name), col2 (group)): ", width = 12, status = "success", collapsible = TRUE, solidHeader = TRUE,
		selectInput("group_file_select",label = "Select where to find the file", selected = "server", choices = c("On server" = "server", "On your machine" = "local")),
		conditionalPanel(condition = "input.group_file_select == 'server'",
				tags$label("Group file (TSV with col1(sample name), col2 (group)): "),
				fluidRow(
					column(4,shinyFilesButton("shinyfiles_group_file",label="Please select a file", title="Group file (TSV with col1(sample name), col2 (group)): ", multiple=FALSE)),
					column(8,textInput("group_file_server",label=NULL,value=""))
				)
			),
		conditionalPanel(condition = "input.group_file_select == 'local'",
			fileInput("group_file_local",label = "Group file (TSV with col1(sample name), col2 (group)): ")
		)
	)
,

		radioButtons("SeOrPe", label = "Single end reads (SE) or Paired end reads (PE): ", choices = list("Single end" = "SE", "Paired end" = "PE"),  selected = "PE", width =  "auto"),

		textAreaInput("memo", label = "Text area for the user", value = "")

	)))


